com.sun.java.xml.ns.javaee

## Class OrderingOthersType

- java.lang.Object
- - com.sun.java.xml.ns.javaee.OrderingOthersType

-     public class OrderingOthersType
      extends Object

  This element indicates that the ordering sub-element in which it was placed should take special action regarding the ordering of this application resource relative to other application configuration resources. See section 8.2.2 of the specification for details.

  Java-Klasse für ordering-othersType complex type.

  Das folgende Schemafragment gibt den erwarteten Content an, der in dieser Klasse enthalten ist.

       <complexType name="ordering-othersType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <attribute name="id" type="{http://www.w3.org/2001/XMLSchema}ID" />
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected String` | `id`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `OrderingOthersType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getId()` Ruft den Wert der id-Eigenschaft ab.
    `void` | `setId(String value)` Legt den Wert der id-Eigenschaft fest.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### id

          protected String id

  - ### Constructor Detail

    - #### OrderingOthersType

          public OrderingOthersType()

  - ### Method Detail

    - #### getId

          public String getId()

      Ruft den Wert der id-Eigenschaft ab.
      Returns:
        possible object is `String`

    - #### setId

          public void setId(String value)

      Legt den Wert der id-Eigenschaft fest.
      Parameters:
        `value` - allowed object is `String`

Copyright © 2015 buschmais GbR. All rights reserved.